Subject: New Reply Received - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 07 Dec 2020 15:37:43 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div style="direction: ltr">I am STILL waiting for my shipment that I PAID for!!!</div>
<div style="direction: ltr">I called more than twice they said they will fix it. Still nothing. </div>
<div style="direction: ltr">I will wait until the end of this week then I will file a case against you unfortunately!</div>
<div style="direction: ltr">I’m giving birth after two weeks and I needed the things that I ordered. </div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Dec 5, 2020, at 1:50 PM, Babyshop &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Manar,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for your patience.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We are following up with you regarding the following order number: 8215309117, we wanted to update you that we are still investigating this with the courier and warehouse. Rest assured we are continuously checking with them to get this sorted
 out asap.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We request you to please allow us some more time and we will make sure the same gets resolved asap.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We appreciate your continued patience and understanding.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1728040